Bug 14279 - Remove CGI::scrolling_list from issues_avg_stats.pl
Summary: Remove CGI::scrolling_list from issues_avg_stats.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Bernardo Gonzalez Kriegel
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 766
  Show dependency treegraph
 
Reported: 2015-05-26 17:43 UTC by Bernardo Gonzalez Kriegel
Modified: 2016-12-05 21:22 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14279: Remove CGI::scrolling_list from issues_avg_stats.pl (9.42 KB, patch)
2015-05-26 17:55 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[Signed-off] Bug 14279: Remove CGI::scrolling_list from issues_avg_stats.pl (9.60 KB, patch)
2015-05-29 14:38 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 14279: Remove CGI::scrolling_list from issues_avg_stats.pl (9.56 KB, patch)
2015-05-29 15:53 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Bernardo Gonzalez Kriegel 2015-05-26 17:43:57 UTC
Last ones...
Comment 1 Bernardo Gonzalez Kriegel 2015-05-26 17:55:18 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2015-05-29 14:38:01 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2015-05-29 15:53:26 UTC
Created attachment 39699 [details] [review]
[PASSED QA] Bug 14279: Remove CGI::scrolling_list from issues_avg_stats.pl

This patch removes scrolling_lists from this file

To test
1) Go to Reports > Average loan time
2) Check dropdowns Patron category, Item type, Sort1/2 and Into application
will be changed
3) Apply the patch
4) Reload and check for regression

Followed test plan. Works as expected.
Signed-off-by: Marc Veron <veron@veron.ch>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Tomás Cohen Arazi 2015-06-01 17:34:19 UTC
Patch pushed to master.

Thanks Bernardo!
Comment 5 Chris Cormack 2015-06-03 08:11:18 UTC
Pushed to 3.20.x will be in 3.20.1
Comment 6 Liz Rea 2015-06-22 22:40:57 UTC
Patch pushed to 3.18.x will be in 3.18.08